<div align="center">
<div class="haut_contenu3"></div><div class="fond_contenu3">
		   <br />
                        <p class="titre" style="margin: 0px 0px 0px 10px;"><img src="images/fleche.gif" alt="fleche" width="31" height="12" />..:: <? echo "$team"; ?> Section Graphisme ::..</p>
                        <br />
                        <p class="cont">
<div>
<?php
###############################################################
################# Générateur de présentation  #################
###################### Version 1.0 Béta #######################
##################### Auteur : Belzebuth ######################
################### Version du script : 1.0 ###################
############ Mail : fantasygraph@fantasy-graph.net ############
###############################################################

$fp = fopen("graphisme/compteur_graphisme.txt","r+");
$nbvisites = fgets($fp,11);
$nbvisites++;
fseek($fp,0);
fputs($fp,$nbvisites);
fclose($fp);

if(isset($_POST['pseudo'])){


$pseudo = htmlentities($_POST['pseudo']); 
$type = htmlentities($_POST['type']);
$dimensions = htmlentities($_POST['dimensions']); 
$texte = htmlentities($_POST['texte']); 
$police = htmlentities($_POST['police']); 
$couleurs = htmlentities($_POST['couleurs']); 
$effets = htmlentities($_POST['effets']); 
$theme = htmlentities($_POST['theme']); 
$image1 = htmlentities($_POST['image1']); 
$image2 = htmlentities($_POST['image2']); 
$image3 = htmlentities($_POST['image3']); 
$color = htmlentities($_POST['color']);
$selectcolor = htmlentities($_POST['selectcolor']);
$Center = htmlentities($_POST['Center']);
$style1 = htmlentities($_POST['style1']); 

// Gestion image presentation
	if ($style1 == 'style1'){

		$papyrus = 'papyrus';

	}else{}

	// si case center cocher
	if ($Center == '1'){
	$center1 = '<center>';
	$center_1 = '</center>';
	$center2 = '[center]';
	$center_2 = '[/center]';
	// sinon
	}else{}

	// si case couleur cocher
	if ($selectcolor == '1'){
	$selectcolor1 = '<font color=#'.$color.'>';
	$selectcolor_1 = '</font>';
	$selectcolor2 = '[color=#'.$color.']';
	$selectcolor_2 = '[/color]';
	// sinon
	}else{}

echo '<br />';
echo $center1.'<font size="4" color="red"><b>..:: Demande de '.$type.' ::..</b></font><br /><br />';

echo '<img src="'.$url_default.'img_post/graph/'.$style1.'/comtype.png" /><br /><br />';

echo '<div style="padding-left:25px; width:97%">';
echo $selectcolor1.'<b>Demande de :</b> '.$pseudo.'<br />';
echo '<b>Type de demande :</b> <i>'.$type.' </i><br />';
echo '<b>Dimensions :</b> <i>'.$dimensions.'</i><br /><br />'.$selectcolor_1;
echo '</div>';

echo '<img src="'.$url_default.'img_post/graph/'.$style1.'/comtexte.png" /><br /><br />';

echo $selectcolor1.'<div style="padding-left:25px; width:97%">';
echo '<b>Texte :</b> <i>'.$texte.'</i><br />';
echo '<b>Police :</b> <i>'.$police.' </i><br /><br />'.$selectcolor_1;
echo '</div>';

echo '<img src="'.$url_default.'img_post/graph/'.$style1.'/comcouleur.png" /><br /><br />';

echo $selectcolor1.'<div style="padding-left:25px; width:97%">';
echo '<b>Couleurs :</b> '.$couleurs.' <br />';
echo '<b>Effets :</b> <i>'.$effets.' </i><br />';
echo '<b>Th&egrave;me :</b> <i>'.$theme.' </i><br /><br /><br />'.$selectcolor_1;
echo '</div>';

echo '<img src="'.$url_default.'img_post/graph/'.$style1.'/comimages.png" /><br /><br />';

echo '<div style="padding-left:25px; width:97%">';
echo '<img src="' . $image1 . '" alt="http://..." /><br /><br />';
echo '<img src="' . $image2 . '" alt="http://..." /><br /><br />';
echo '<img src="' . $image3 . '" alt="http://..." /><br /><br />';
echo '</div>';

echo '<a href="'.$url_default.'index.php"><img src="./images/generateur.png" alt="'.$team.'" /></a><br />'.$center_1;

echo '</center>';
echo '<br /><br />';


// BBCode pour PhpBB & PunBB
echo '<br /><br />';
echo '<p class="titre" style="margin: 0px 0px 0px 90px;"><img src="'.$url_default.'images/fleche.gif" width="31" height="12"" />BBCode à coller dans votre message</p>';
echo '<center>';
echo '<fieldset class="fieldset">';
echo '<legend class="legend"><b>PhpBB, PunBB, IPB & Vbulletin Section Graphisme</b></legend>';
echo '<input name="texttag" type="text" id="texttag" value="Demande de '.$type.'" size="85" onclick="this.select()"><br /><br />';
echo '<textarea name="textpost" cols="85" rows="10" onclick="this.select()">';

echo $center2.'[color=red][b] ..:: Demande de '.$type.' ::.. [/b][/color]'."\n\n";

echo '[img]'.$url_default.'img_post/graph/'.$style1.'/comtype.png[/img]'."\n\n";

echo $selectcolor2.'[b]Demande de :[/b] [i] '.$pseudo .' [/i]'."\n";
echo '[b]Type de demande :[/b] [i] '.$type. ' [/i]'."\n";
echo '[b]Dimensions :[/b] [i] '.$dimensions.' [/i]'.$selectcolor_2."\n\n";

echo '[img]'.$url_default.'img_post/graph/'.$style1.'/comtexte.png[/img]'."\n\n";

echo $selectcolor2.'[b]Texte :[/b] [i] '.$texte.' [/i]'."\n";
echo '[b]Police :[/b] [i] '.$police.'[/i]'.$selectcolor_2."\n\n";

echo '[img]'.$url_default.'img_post/graph/'.$style1.'/comcouleur.png[/img]'."\n\n";

echo $selectcolor2.'[b]Couleurs :[/b] [i]'.$couleurs."[/i]\n";
echo '[b]Effets :[/b] [i]'.$effets."[/i]\n";
echo '[b]Th&egrave;me :[/b] [i]'. $theme."[/i].$selectcolor_2.'\n\n";

echo '[img]'.$url_default.'img_post/graph/'.$style1.'/comimages.png[/img]'."\n\n";

echo '[img]'.$image2."[/img]\n";
echo '[img]'.$image2."[/img]\n";
echo '[img]'.$image3."[/img]\n\n";

echo '[url='.$url_default.'index.php][img]'.$url_default.'images/generateur.png[/img][/url]'.$center_2;

echo '</textarea></center>';
echo '</fieldset>';
echo '</center>';

echo '<br />';

echo '<center>';
echo '<fieldset class="fieldset">';
echo '<legend class="legend"><b>HTML & Blog Section Graphisme</b></legend>';
echo '<input name="texttag" type="text" id="texttag" value="Demande de '.$type.'" size="85" onclick="this.select()"><br /><br />';
echo '<textarea name="textpost" cols="85" rows="10" onclick="this.select()">';

echo $center1.'<font size="4" color="red"><b>..:: Demande de '.$type.' ::..</b></font><br /><br />';

echo '<img src="'.$url_default.'img_post/graph/'.$style1.'/comtype.png" /><br /><br />';

echo '<div style="padding-left:25px; width:97%">';
echo $selectcolor1.'<b>Demande de :</b> '.$pseudo.'<br />';
echo '<b>Type de demande :</b> <i>'.$type.' </i><br />';
echo '<b>Dimensions :</b> <i>'.$dimensions.'</i><br /><br />'.$selectcolor_1;
echo '</div>';

echo '<img src="'.$url_default.'img_post/graph/'.$style1.'/comtexte.png" /><br /><br />';

echo $selectcolor1.'<div style="padding-left:25px; width:97%">';
echo '<b>Texte :</b> <i>'.$texte.'</i><br />';
echo '<b>Police :</b> <i>'.$police.' </i><br /><br />'.$selectcolor_1;
echo '</div>';

echo '<img src="'.$url_default.'img_post/graph/'.$style1.'/comcouleur.png" /><br /><br />';

echo $selectcolor1.'<div style="padding-left:25px; width:97%">';
echo '<b>Couleurs :</b> '.$couleurs.' <br />';
echo '<b>Effets :</b> <i>'.$effets.' </i><br />';
echo '<b>Th&egrave;me :</b> <i>'.$theme.' </i><br /><br /><br />'.$selectcolor_1;
echo '</div>';

echo '<img src="'.$url_default.'img_post/graph/'.$style1.'/comimages.png" /><br /><br />';

echo '<div style="padding-left:25px; width:97%">';
echo '<img src="' . $image1 . '" alt="http://..." /><br /><br />';
echo '<img src="' . $image2 . '" alt="http://..." /><br /><br />';
echo '<img src="' . $image3 . '" alt="http://..." /><br /><br />';
echo '</div>';

echo '<a href="'.$url_default.'index.php"><img src="./images/generateur.png" alt="'.$team.'" /></a><br />'.$center_1;

echo '</textarea></center>';
echo '</fieldset>';
echo '</center>';
}else{ 
	echo '<meta http-equiv="refresh" content="0; url=?page=graphisme" />';
}
?>
<br />
</div>
</p>
           	</div>
<div class="bas_contenu3"></div></div>